NAC 4.7.1 - NAC agent 4.7.3.1 support WoW64?

Unanswered Question
Sep 29th, 2010

Hi,

We are having issues with one user that have an Win 7 64-bit PC. The NAC reports that the client don't have the windows security updates done, but all the updates are done.

Anyone know if the WoW64 it's supported in NAC agent 4.7.3.1?

Best regards,

Norberto

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Faisal Sehbai Wed, 09/29/2010 - 07:08

Norberto,

Make sure the agent isn't running in compatibility mode. If it's not, please share an agent report. You can collect those by running the Cisco Log Packager from the Start -> Programs menu

Faisal

--

If you find this post helpful, please rate so others can find the answer easily

Actions

This Discussion